SELL_URL='https://www.olx.ua/uk/nedvizhimost/kvartiry/prodazha-kvartir/'
SELL_API_URL='https://www.olx.ua/api/v1/offers/?offset={offset}&limit=50&category_id=1758'
RENT_URL='https://www.olx.ua/uk/nedvizhimost/kvartiry/dolgosrochnaya-arenda-kvartir/'
RENT_API_URL='https://www.olx.ua/api/v1/offers/?offset={offset}&limit=50&category_id=1760'

PARSER_CONTAINER_NAME=olx_parser_container
PARSER_IMAGE_NAME=olx_parser
PARSER_NAME=olx
USE_REDIS=False

DB_CONN_URL=
